@font-face {
  font-family: "MyFont1";
  src: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2153964070/assets/proximanovareg.ttf?16857348382445686); }
@font-face {
  font-family: "MyFont2";
  src: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2153964070/assets/dincondensedbold.ttf?16857348382445686); }
body, h1, p, h2, h3, h4, h5, h6 {
  font-family: "MyFont1", sans-serif; }

ul, ol, a {
  font-family: "MyFont2", sans-serif; }
